[Version]
#Ver_LOC = 3.0.16.0
#LangCode = FR
#LangName = French
#LangID = 000C
; Common ----------
[Common]
#00001 = Accepter
#00002 = Refuser
#00003 = OK
#00004 = Annuler
#00005 = Précédent
#00006 = Suivant
#00007 = Installer
#00008 = Effacer
#00009 = Mettre à jour
#00010 = Version...
#00020 = Nom de modèle
#00030 = Redémarrer maintenant
#00031 = Redémarrer plus tard
; Guidance ----------
[Guidance]
#01000 = Acceptez-vous les termes du contrat de licence précédent ? Si oui, cliquer sur "Accepter". Si vous sélectionnez "Refuser", le processus d'installation s'arrête.
#01100 = Sélectionnez la fonction.
#01200 = Sélectionnez les files d'attente d'impression à ajouter. Cliquez sur [Suivant].
#01210 = Pour installer une file d'attente d'impression, cliquez sur [Ajouter à la liste]. Modifiez [Nom de la file d'attente], [Port], [Modèle] et [Nom du pilote]. \n Sélectionnez la file d'attente d'impression à ajouter. Cliquez sur [Suivant].
#01230 = Les files d'attente d'impression et les pilotes d'impression suivants seront installés.
#01240 = Installation
#01250 = L'installation s'est déroulée correctement.
#01300 = Le pilote d'impression utilisé par les files d'attente d'impression suivantes va être mis à jour. Voulez-vous continuer ?

#01310 = Vous pouvez mettre à jour les files d'attente d'impression suivantes. \n Sélectionnez les files d'attente d'impression à mettre à jour. Sélectionnez le pilote d'impression à utiliser.
#01320 = Prêt à mettre à jour.
#01340 = Mise à jour en cours.
#01350 = La mise à jour s'est déroulée correctement.
#01400 = Sélectionnez les files d'attente d'impression ou les pilotes d'impression à supprimer.
#01410 = Les files d'attente d'impression et les pilotes d'impression suivants seront supprimés.
#01440 = Désinstallation
#01450 = La suppression s'est déroulée correctement.
#05050 = Des défaillances se sont produites.
; Function Select ----------
[FunctionSelect]
#10020 = Installer\n(Recherche &réseau)
#10021 = Installer\n(Réglage &manuel)
#10029 = Pour installer des files d'attente d'impression et des pilotes d'impression, vous pouvez sélectionner [Recherche réseau] ou [Réglage manuel].
#10030 = Mise à jour &standard
#10031 = Mise à jour &personnalisée
#10039 = Vous pouvez sélectionner [Mise à jour standard] ou [Mise à jour personnalisée].\nPour choisir la file d'attente d'impression à mettre à jour, sélectionnez [Mise à jour personnalisée].
#10040 = &Effacer
#10049 = Vous pouvez supprimer les files d'attente d'impression et les pilotes d'impression installés sur le PC.
#10050 = Installation de &WebView2
#10059 = Installez WebView2 requis pour l'authentification IdP.\nCliquez sur le bouton pour fermer ce programme d'installation et démarrer l'installation de WebView2.
; Install  ----------
[Install]
#20020 = Paramètre&s de recherche...
#20030 = Actualise&r
#20040 = &Détails
#20050 = Masq&uer
#20120 = Ajouter à la lis&te
#20130 = Supprimer de la &liste
#20510 = Nom de la &file d'attente d'impression
#20520 = Port
#20521 = &Paramètres de port...
#20530 = &Modèle
#20540 = Nom d&u pilote d'impression
#20550 = Réglage du partage et Nom du partage.
#20551 = Partagez &cette file d'attente d'impression.
#20560 = Nom du parta&ge
#20570 = Réglages &admin
#20710 = Nom de la file d'attente d'impression
#20720 = Port
#20730 = Modèle
#20740 = Nom du pilote d'impression
#20750 = Réglage du partage
#20751 = Partagez cette file d'attente d'impression.
#20752 = Activé
#20753 = Désactivé
#20760 = Nom du partage
#20770 = Réglages admin
#20771 = 2 faces
#20772 = 1 face
#20773 = Couleur Auto
#20774 = Niveaux de gris
#20775 = Par défaut
#20776 = Verrouiller
#20810 = Nom de la file d'attente d'impression
#20820 = Port
#20830 = Modèle
#20840 = Nom du pilote d'impression
#20850 = Version
; Search Setting Dlg ----------
[Search Setting Dlg]
#21010 = Paramètres de recherche
#21020 = &Version IP
#21030 = Priorité Ipv&4
#21040 = Priorité Ipv&6
#21050 = IPv4 &uniquement
#21060 = IPv6 u&niquement
#21070 = Paramètres de &sous-réseau
#21080 = Veuillez saisir l'adresse IP et le sous-réseau (requis).
#21090 = Adresse &IP/Sous-réseau (ex.192.168.1.0):
#21100 = &Masque de sous-réseau (ex. 255.255.255.0):
#21110 = SNMP
#21120 = &Port (1 - 65535)
#21130 = Nom &Communauté
#21140 = Port PC
#21150 = Indiquez le numéro de port pour la recherche réseau.\nNe le modifiez qu'en cas d'échec de la recherche réseau.
#21160 = Recherche &automatique du port
#21170 = Sélectionne&r le port à rechercher
#21180 = Auto->
#21190 = Port (1 - 65535)
#21200 = Méthode de recherche(IPv4)
#21210 = Diff&usion individuelle
#21220 = Diffusion &générale
#21280 = Lancer &recherche
#21290 = &Annuler
#21230 = Protocole d'impression
#21240 = Impression Normale
#21250 = Impression Internet
#21260 = Impression Sécurisée
; Search Progress Dlg ----------
[Search Progress Dlg]
#22000 =
#22010 = Veuillez patienter. Recherche d'imprimantes et MFP en cours.
#22090 = Annuler
; Port Setting Dialog ----------
[PortSettingDialog]
#23000 = Paramètres de port
#23010 = Pour imprimer, sélectionnez [Nom de Port] ou [Port existant]. \n Vous pouvez modifier les réglages SNMP de la file d'attente d'impression.
#23020 = Nom de Port
#23030 = &Port existant
#23031 = Port
#23032 = Description
#23040 = Réglages &SNMP...
; SNMP Setting Dialog ----------
[SNMPSettingDialog]
#24000 = Réglages SNMP
#24010 = Numéro Port &UDP
#24020 = Version SNMP
#24030 = SNMP v&1/v2c
#24040 = SNMP v&3
#24050 = Réglages SNMP v1/v2c
#24051 = Nom &Communauté Lecture
#24060 = Réglages SNMP v3
#24061 = &Découverte Nom Utilisateur
#24070 = &Nom Utilisateur en Lecture
#24080 = Nom du Conte&xte
#24090 = Ni&veau de Sécurité
#24091 = Authentification Désactivée
#24092 = Read auth
#24093 = Read auth/Read priv
#24100 = Algorith&me Authentification
#24101 = MD5
#24102 = SHA-1
#24103 = SHA-224
#24104 = SHA-256
#24105 = SHA-384
#24106 = SHA-512
#24110 = Lecture &authentification
#24120 = Al&gorithme Cryptage
#24121 = DES
#24122 = AES-128
#24130 = Read &priv
; Update ----------
[Update]
#30110 = Nom de la file d'attente d'impression
#30120 = Port
#30130 = Modèle
#30140 = Nom du pilote d'impression
#30200 = Sélectionner un pilote
#30210 = Pilote : Avant la mise à jour
#30220 = &Pilote : Après la mise à jour
#30230 = Version
#30240 = Saisir
#30241 = Standard
#30242 = Pour la coexistence
#30310 = Pilote : Avant la mise à jour
#30320 = Pilote : Après la mise à jour
#30330 = Version
#30340 = Saisir
#30341 = Standard
#30342 = Pour la coexistence
; Update Message Dialog ----------
[UpdateMessageDialog]
#31000 = Message
#31010 = Vous avez choisi de mettre le [Pilote standard] à jour. Les files d'attente d'impression suivantes seront également mises à jour en même temps. \n Voulez-vous continuer ?
#31030 = &Oui
#31031 = &Non
; Uninstall Select ----------
[UninstallSelect]
#40100 = &Nom de la file d'attente d'impression
#40110 = Nom de la file d'attente d'impression
#40120 = Nom du pilote d'impression
#40130 = Version
#40200 = Nom du pilote &d'impression
#40210 = Nom du pilote d'impression
#40220 = Version
#40310 = Lorsqu'un pilote d'impression n'est pas utilisé par une file d'attente d'impression, ce pilote d'impression est supprimé.
#40320 = Supprimez le package de pilotes.
#40410 = %s (Version %s)
;Uninstall Message Dialog ----------
[UninstallMessageDialog]
#41000 = Message
#41010 = Le pilote d'impression sélectionné est utilisé par les files d'attente d'impression suivantes. Toutes les files d'attente d'impression seront également supprimées. \n Voulez-vous continuer ?
#41030 = &Oui
#41031 = &Non
; Progress List ----------
[ProgressList]
#50110 = Nom de la file d'attente d'impression
#50120 = Port
#50130 = Modèle
#50140 = Nom du pilote d'impression
; Uninstall Menu ----------
[UninstallMenu]
#80000 = Désinstaller un pilote d'imprimante
; Skip Message Dialog ----------
[SkipMessageDialog]
#60000 = Message
#60010 = &Réessayer
#60020 = &Ignorer
#60030 = &Abandonner
#60040 = &Lorsqu'une erreur s'est produite, je l'ignore systématiquement.
; Version Information Dialog ----------
[VersionDialog]
#90000 = Version
#90010 = &Fermer
#90020 = Version
#90031 = LOC\t: %s
#90032 = EXE\t: %s
#90041 = Copyright(C) 2009
#90042 = KONICA MINOLTA, INC.
#90043 = All rights reserved.
; MessageBox ----------
[Message]
#MSG_00000 = Message
;; End Message ---------- [OK]
#MSG_10001 = Impossible de trouver le fichier d'installation des données ou bien celui-ci est endommagé. L'installation est terminée.
#MSG_10002 = Impossible de trouver le Pilote d'imprimante.
#MSG_10003 = Le Pilote d'imprimante est en cours d'utilisation et ne peut pas être supprimé.
#MSG_10010 = Ce SE n'est pas supporté
#MSG_10011 = L'ouverture de session doit avoir été effectuée par un utilisateur disposant de droits d'administrateur. Exécutez-le de nouveau après avoir ouvert une nouvelle session.
#MSG_10020 = L'installation a été annulée et n'est pas terminée.
#MSG_10021 = Echec de désinstallation. \nRedémarrer le système et  désinstaller le pilote d'impression de nouveau.
#MSG_10022 = Le pilote d'imprimante n'est pas une cible de mise à jour.
#MSG_10023 = Le pilote supplémentaire pour l'autre architecture de processeur n'est pas une cible de mise à jour.
#MSG_10024 = Le pilote d'imprimante n'est pas une cible de mise à jour.\nVeuillez réessayer après la mise à jour à la version %s.
#MSG_10025 = Le numéro de port n'est pas valide. Veuillez entrer un numéro de port valide .
#MSG_10026 = Le nom de communauté n'est pas valide.
#MSG_10027 = L'index périphérique n'est pas valide.
#MSG_10028 = Le nom de la file n'est pas valide.
#MSG_10029 = L'adresse IP ou le masque de sous-réseau est incorrect. Définissez la valeur correcte.
#MSG_10030 = L'imprimante/MFP n'a pas été trouvée.
#MSG_10031 = Une erreur s'est produite pendant la détection du réseau.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Les fenêtres du pilote d'imprimante sont ouvertes. Fermez toutes les fenêtres.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Annuler?
#MSG_30001 = Annuler l’installation ?
#MSG_30002 = Annuler la mise à jour ?

#MSG_30003 = Êtes-vous sûr de vouloir annuler la désinstallation ?
#MSG_30010 = Un pilote de la même version a déjà été installé. \nSupprimer le pilote ?

#MSG_30011 =
#MSG_30020 = Le pilote d'imprimante ayant été installé ne correspond pas à la langue affichée. Lors de l'utilisation, la langue des fenêtres réglées pour l'imprimante peut changer en conséquence.\nSouhaitez-vous l'utiliser ?
#MSG_30030 = Supprimez les files d'attente d'impression sélectionnées.\n%s
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Pour terminer la désinstallation du Pilote d'imprimante, vous devez redémarrer l'ordinateur.\nVoulez-vous redémarrer maintenant ?
#MSG_40001 = Pour terminer la désinstallation du Pilote d'imprimante, vous devez redémarrer l'ordinateur. Pour installer un nouveau pilote d'imprimante, redémarrez l'ordinateur puis relancez le programme d'installation.\nVoulez-vous redémarrer maintenant ?
#MSG_40002 = Le pilote d'impression standard va être mis à jour vers la version %s.\n Toutes les files d'attente d'impression utilisant ce pilote seront mises à jour. \n Voulez-vous continuer ?
#MSG_40011 = Le pilote d'imprimante n'est pas une cible de mise à jour.\nSouhaitez-vous continuer la mise à jour ?
#MSG_40012 = Le pilote supplémentaire pour l'autre architecture de processeur n'est pas une cible de mise à jour.\nSouhaitez-vous continuer la mise à jour ?
#MSG_40013 = Cette procédure nécessite le redémarrage de l'ordinateur. \nSouhaitez-vous poursuivre ?

;; CommandLine Message
#MSG_50001 = L'installation s'est déroulée correctement.
#MSG_50002 = La mise à jour s'est déroulée correctement.
#MSG_50003 = La suppression s'est déroulée correctement.
#MSG_50011 = Echec de l'installation.
#MSG_50012 = Echec de l'installation. La mise à jour est requise.
#MSG_50022 = Échec de la mise à jour.
#MSG_50023 = Echec de la suppression.
#MSG_50051 = Paramètres invalides.
;; Skip Message ---------- [*Skip]/[Retry]/[Abort]　(*default)
#MSG_60020 = Echec de l'ajout de la file d'attente d'impression. \n%s
#MSG_60021 = Echec de l'ajout du pilote d'impression. \n%s
#MSG_60030 = Echec de la mise à jour. \n%s
#MSG_60040 = Echec de la suppression de la file d'attente d'impression. \n%s
#MSG_60041 = La file d'attente d'impression est en cours d'utilisation. Suppression impossible. \n%s
#MSG_60050 = Echec de la suppression du pilote d'impression. \n%s
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Anglais(English)
#FR = Français(French)
#IT = Italien(Italian)
#DE = Allemand(German)
#ES = Espagnol(Spanish)
#ZH-TW = Chinois traditionnel(Traditional Chinese)
#ZH-CN = Chinois Simplifié(Simplified Chinese)
#KO = Coréen(Korean)
#JA = Japonais(Japanese)
#PT = Portugais(Portuguese)
#NL = Néerlandais(Dutch)
#DA = Danois(Danish)
#SV = Suédois(Swedish)
#NB = Norvégien(Norwegian)
#FI = Finlandais(Finnish)
#EL = Grecque(Greek)
#TR = Turc(Turkish)
#CS = Tchèque(Czech)
#HU = Hongroise(Hungarian)
#PL = Polonais(Polish)
#RU = Russe(Russian)
#SK = Slovaque(Slovak)
#CA = Catalan(Catalan)
#HR = Croate(Croatian)
#RO = Roumain(Romanian)
#SL = Slovène(Slovenian)
#EU = Basque(Basque)
#CY = Gallois (Welsh)
#BG = Bulgare (Bulgarian)
#ET = Estonien (Estonian)
#LV = Letton (Latvian)
#LT = Lituanien (Lithuanian)
#UK = Ukrainien (Ukrainian)
